Results 1 to 7 of 7

Thread: any luck with installing adobe air 2.6 onto precise?

  1. #1
    Join Date
    Feb 2012
    Beans
    117
    Distro
    Ubuntu 10.04 Lucid Lynx

    any luck with installing adobe air 2.6 onto precise?

    I got passed the library problem by installing ia32-libs, but got stuck at the stage where the error is about gnome-keyring not installed (in fact it was). Is it something to do with package version? Could I possibly roll up an older version of adobe air or modify the existing bin file to work with precise?

  2. #2
    Join Date
    Oct 2009
    Location
    Springfield, IL
    Beans
    796

    Re: any luck with installing adobe air 2.6 onto precise?

    Quote Originally Posted by prusswan View Post
    I got passed the library problem by installing ia32-libs, but got stuck at the stage where the error is about gnome-keyring not installed (in fact it was). Is it something to do with package version? Could I possibly roll up an older version of adobe air or modify the existing bin file to work with precise?
    Nope.
    Attached Images Attached Images
    HP s5710f, 2x AMD Athlon II 250 @ 3.2Ghz 3GB RAM 640GB HD
    Saline OS 1.6 2.6.32 AMD64 Xfce
    SolusOS Beta-1 3.0.0 solus kernel i686 Gnome 2.3
    Xubuntu 12.04 Precise Pangolin 3.2.0-15-generic

  3. #3
    Join Date
    Feb 2012
    Beans
    117
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: any luck with installing adobe air 2.6 onto precise?

    Quote Originally Posted by bobcollard View Post
    Nope.
    adobe air 2.6 is the latest version in the archive. I have read that it was possible to install it in Oneiric so it should probably work in Precise too with some fix

  4. #4
    Join Date
    Feb 2012
    Beans
    117
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: any luck with installing adobe air 2.6 onto precise?

    turns out someone built a deb package for 2.5

    https://launchpad.net/~thopiekar/+ar...+build/3020054

    edit:
    even better, package for 2.6
    http://update.devolo.com/linux/apt/p...in/a/adobeair/
    Last edited by prusswan; February 22nd, 2012 at 04:49 PM.

  5. #5
    Join Date
    Oct 2009
    Location
    Springfield, IL
    Beans
    796

    Re: any luck with installing adobe air 2.6 onto precise?

    Quote Originally Posted by prusswan View Post
    turns out someone built a deb package for 2.5
    https://launchpad.net/~thopiekar/+archive/precise-dev/+build/3020054
    I looked at it. It seems to want to remove fglrx, my graphic screen driver. Thanks anyway.
    HP s5710f, 2x AMD Athlon II 250 @ 3.2Ghz 3GB RAM 640GB HD
    Saline OS 1.6 2.6.32 AMD64 Xfce
    SolusOS Beta-1 3.0.0 solus kernel i686 Gnome 2.3
    Xubuntu 12.04 Precise Pangolin 3.2.0-15-generic

  6. #6
    Join Date
    Jun 2010
    Beans
    1

    Re: any luck with installing adobe air 2.6 onto precise?

    sudo apt-get update && sudo apt-get install flashplugin-installer acroread
    wget http://airdownload.adobe.com/air/lin...RInstaller.bin
    sudo chmod +x AdobeAIRInstaller.bin
    sudo ./AdobeAIRInstaller.bin

    If everything works, all should be installed. If you run into problems with adobe Air about missing gnome-keyring or KDE Wallet, run the commands below to fix it, then re-run the air installer.

    sudo ln -s /usr/lib/x86_64-linux-gnu/libgnome-keyring.so.0 /usr/lib/libgnome-keyring.so.0
    sudo ln -s /usr/lib/x86_64-linux-gnu/libgnome-keyring.so.0.2.0 /usr/lib/libgnome-keyring.so.0.2.0

  7. #7
    Join Date
    Aug 2006
    Location
    Just call me JF
    Beans
    1,052
    Distro
    Ubuntu Development Release

    Re: any luck with installing adobe air 2.6 onto precise?

    Or just use the 2.6 deb from the Devolo repo...
    1) Dell Studio 1749: i5 540 (2.5GHz), 8GB, ATi 5650, Intel 5300AGN XFCE@Manjaro-x64
    2) Lenovo X61: C2D T7200, 2GB, Intel HDA, iwlwifi, XFCE@Manjaro-x64
    3) Compaq Mini 311c: Atom N270 (OC@2.0GHz), 3GB, Nvidia ION, Broadcom G+BT XFCE@13.10x32

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •